<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- box icons  -->
    <link
      href="https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css"
      rel="stylesheet"
    />
    <!-- CSS only -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Movie Website</title>
  </head>
  <body>
    <div class="container-fluid">
      <div class="main_source">
        <!-- container overall -->
        <div class="d-flex flex-wrap first-box">
          <!-- left navbar starting -->
          <div class="col-sm-1">
            <div class="leftnavbar">
              <a
                href="https://www.youtube.com/feed/storefront"
                class="navbar-links"
                target="-blank"
                ><i class="bx bx-movie bx act" title="YT Videos"></i
              ></a>
              <a
                href="https://www.imdb.com/trailers/"
                class="navbar-links"
                target="-blank"
                ><i class="bx bxs-film bx rotate-180" title="Trailers"></i
              ></a>
              <a
                href="https://www.youtube.com/feed/trending"
                class="navbar-links"
                target="-blank"
                ><i class="bx bx-movie bx" title="Trending"></i
              ></a>
              <a
                href="https://www.netflix.com/in/browse/genre/83"
                class="navbar-links"
                target="-blank"
                ><i class="bx bx-tv" title="Series"></i
              ></a>
              <a href="https://www.imdb.com/chart/top/" class="navbar-links"
                ><i class="bx bxs-bookmark" target="-blank" title="BookMark"></i
              ></a>
              <a href="#logo" class="logo-man"
                ><img src="img/man.png" alt="Dp" class="user-dp"
              /></a>
            </div>
          </div>
          <!-- left nav bar ending -->
          <!-- whole main content starting -->
          <div class="col-sm-11">
            <div class="d-flex flex-wrap flex-column">
              <!-- search box starting ....................................-->
              <div class="p-2">
                <div class="icon1">
                  <img class="search-icon" src="img/search-icon.png" />
                  <input
                    class="text-box"
                    type="text"
                    placeholder="enter your favorite movie"
                  />
                </div>
              </div>
              <!-- search box ENDING ..................................-->
              <!-- TRENDING TITLE  starting ..............................-->
              <div class="p-2">
                <div><h2 class="title-trend">Trending</h2></div>
              </div>
              <!-- TRENDING TITLE  ENDING................................ -->
              <!-- TRENDING VIDEO  starting ................................-->
              <div class="p-2">
                <main id="main">
                  <div class="movie">
                    <img
                      class="img-fluid"
                      src="img/beast-2.jpg"
                      alt="beast_movie"
                      width="25px"
                      height="25px"
                    />
                    <div class="movie-info">
                      <h3>Beast</h3>
                      <span class="green">10.0</span>
                    </div>
                    <div class="overview">
                      <h2>Beast..!</h2>
                      Last Year- Beast..But Varisu is an upcoming Indian
                      Tamil-language drama film directed by Vamshi Paidipally
                      who wrote the film with Hari and Ahishor Solomon.
                    </div>
                  </div>
                  <div class="movie">
                    <img
                      class="img-fluid"
                      src="img/soorarai-pottru.jpg"
                      alt="beast_movie"
                      width="25px"
                      height="25px"
                    />
                    <div class="movie-info">
                      <h3>Sorrai Potru</h3>
                      <span class="green">10.0</span>
                    </div>
                    <div class="overview">
                      <h2>Beast..!</h2>
                      Maara, a young man from a remote village, dreams of
                      launching his own airline service
                    </div>
                  </div>
                  <div class="movie">
                    <img
                      class="img-fluid"
                      src="img/JagaMae Thathiram.jpg"
                      alt="beast_movie"
                      width="25px"
                      height="25px"
                    />
                    <div class="movie-info">
                      <h3>JT -</h3>
                      <span class="green">10.0</span>
                    </div>
                    <div class="overview">
                      <h2>Jagamae Thanthiram</h2>
                      ASuruli” (Dhanush) is a reckless, gangster from Madurai
                      who happens to get recruited.?
                    </div>
                  </div>
                </main>
              </div>
              <!-- TRENDING VIDEO  ENDING ............................-->
              <!-- RECOMDEDE TITLE  sTARTING ..................-->
              <div class="p-2">
                <div class="rec-title"><h2>Recomended For You</h2></div>
              </div>
              <!-- RECOMDEDE TITLE  ENDING ....................-->
              <!-- RECOMDEDE VIDEO  sTARTING ........................-->
              <div class="p-2">
                <main id="main">
                  <div class="movie">
                    <img
                      class="img-fluid"
                      src="img/Sulthan.jpg"
                      alt="beast_movie"
                      width="25px"
                      height="25px"
                    />
                    <div class="movie-info">
                      <h3>Sulthan</h3>
                      <span class="green">10.0</span>
                    </div>
                    <div class="overview">
                      <h3>Sulthan!</h3>
                      Sulthan, a motherless child, is raised by a group of
                      criminals working for his father. However, when his father
                      dies, he decides to reform the group into better people.
                    </div>
                  </div>

                  <div class="movie">
                    <img
                      class="img-fluid"
                      src="img/2.0.JPG"
                      alt="beast_movie"
                      width="25px"
                      height="25px"
                    />
                    <div class="movie-info">
                      <h3>2.0</h3>
                      <span class="green">10.0</span>
                    </div>
                    <div class="overview">
                      <h3>2.0</h3>
                      When mobiles start flying from people's hands, Dr
                      Vaseegaran and his robot Nila are asked to help. However,
                      due to Pakshi Rajan having a hand in this, the two have to
                      reinstate Chitti to defeat him.
                    </div>
                  </div>
                  <div class="movie">
                    <img
                      class="img-fluid"
                      src="img/Vikram.jpg"
                      alt="beast_movie"
                      width="50px"
                      height="50px"
                    />
                    <div class="movie-info">
                      <h3>Vikram</h3>
                      <span class="green">10.0</span>
                    </div>
                    <div class="overview">
                      <h3>VIKRAM..!</h3>
                      Vikram is a 2022 Indian Tamil-language action thriller
                      film written and directed by Lokesh Kanagaraj and produced
                      by Raaj Kamal Films International.
                    </div>
                  </div>
                  <
                  <div class="movie">
                    <img
                      class="img-fluid"
                      src="img/Dr.Strange.jpg"
                      alt="beast_movie"
                      width="50px"
                      height="50px"
                    />
                    <div class="movie-info">
                      <h3>Dr.Strange</h3>
                      <span class="green">10.0</span>
                    </div>
                    <div class="overview">
                      <h3>Dr Strange</h3>
                      Doctor Strange in the Multiverse of Madness is a 2022
                      American superhero film based on Marvel Comics featuring
                      the character Doctor Strange.
                    </div>
                  </div>
                  <div class="movie">
                    <img
                      class="img-fluid"
                      src="img/Mangatha.jpg"
                      alt="beast_movie"
                      width="50px"
                      height="50px"
                    />
                    <div class="movie-info">
                      <h3>Mangatha</h3>
                      <span class="green">10.0</span>
                    </div>
                    <div class="overview">
                      <h3>MANGATHA</h3>
                      Venkat Prabhu's Mangatha, a masala movie that pandered to
                      Ajit's fans, made by Cloud 9 Movies, made Rs.68 crore
                      against an investment of Rs.30 crore.
                    </div>
                  </div>
                  <div class="movie">
                    <img
                      class="img-fluid"
                      src="img/She hulk.jpg"
                      alt="beast_movie"
                      width="50px"
                      height="50px"
                    />
                    <div class="movie-info">
                      <h3>She Hulk</h3>
                      <span class="green">10.0</span>
                    </div>
                    <div class="overview">
                      <h3>She HULK !</h3>
                      She-Hulk: Attorney at Law is an American television series
                      created by Jessica Gao for the streaming service Disney+,
                      based on the Marvel Comics featuring ...
                    </div>
                  </div>
                </main>
              </div>
              <!-- RECOMDEDE VIDEO  ENDING ..................................-->
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
